Bug 1278328 - nfs+dht: [2013-12-19 09:02:13.636230] I [dht-shared.c:311:dht_init_regex] 0-dist-rep-dht: using regex rsync-hash-regex = ^\.(.+)\.[^.]+$
nfs+dht: [2013-12-19 09:02:13.636230] I [dht-shared.c:311:dht_init_regex] 0-d...
Status: CLOSED WONTFIX
Product: GlusterFS
Classification: Community
Component: distribute (Show other bugs)
mainline
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: bugs@gluster.org
: EasyFix, Triaged
Depends On:
Blocks: 1045273
  Show dependency treegraph
 
Reported: 2015-11-05 04:45 EST by Sakshi
Modified: 2016-07-31 21:22 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1045273
Environment:
Last Closed: 2015-11-27 04:01:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sakshi 2015-11-05 04:45:11 EST
+++ This bug was initially created as a clone of Bug #1045273 +++

Description of problem:
found the log,
[2013-12-19 09:02:13.636230] I [dht-shared.c:311:dht_init_regex] 0-dist-rep-dht: using regex rsync-hash-regex = ^\.(.+)\.[^.]+$


being reported in nfs.log
Displaying some regex doesn't seem suitable in logs. as it may not lead to any conclusion.

Version-Release number of selected component (if applicable):
glusterfs-3.4.0.49rhs-1
Comment 1 Niels de Vos 2015-11-10 07:24:23 EST
I guess the log message could be made level DEBUG instead?
Comment 2 Vijay Bellur 2015-11-26 12:04:26 EST
REVIEW: http://review.gluster.org/12514 (dht: removing random regex expressions from log) posted (#2) for review on master by Sakshi Bansal
Comment 3 Sakshi 2015-11-26 12:06:12 EST
Changed the log level http://review.gluster.org/12514

Note You need to log in before you can comment on or make changes to this bug.